Page MenuHomeMiraheze

Expand access to Facebook if possible
Closed, ResolvedPublic

Description

As per the 2014-04-20 postmortem, this is a task to consider allowing more sysadmins access to Facebook accounts.

Event Timeline

revi created this task.May 3 2017, 13:50
revi updated the task description. (Show Details)May 3 2017, 13:50
Amanda added a subscriber: Amanda.
Reception123 moved this task from Radar to Access on the Operations board.May 7 2017, 14:43
John added a subscriber: John.Sep 13 2017, 14:05

No progress?

revi added a comment.Oct 4 2017, 14:19

AFAIK no progress.

revi closed this task as Resolved.Oct 5 2017, 16:52

NDK as fb pages admin, I have ‘editor’.

Sufficient for now, I guess.